com.zipcodewilmington.streams

## Interface TestConstants

All Known Implementing Classes:
  TestConverterArray, TestConverterList, TestConverterStream, TestPersonFactory

    public interface TestConstants

Created by leon on 5/25/17.

### Field Summary

Fields
`static int` `collectionSize`

### Field Detail

#### collectionSize

    static final int collectionSize

See Also:
  Constant Field Values